#header-top{height: 32px; background: #1f2324; color: #f0f0f0;}
#header-top .twitter{display: block; line-height: 32px;color: #f0f0f0;}
#header-top .language{display: block; padding: 0 15px; line-height: 32px; border-left: 1px solid #303334; border-right: 1px solid #303334; border-left: 1px solid #303334; cursor: pointer; position: relative;}
#header-top .language:hover ul{display: block;}
#header-top .language ul{position: absolute; left: 0; top: 32px; width: 92px; background: #F9F9F9; border: 1px solid #DEDEDE; border-top: 0; display: none;}
#header-top .language ul li{line-height: 30px; height: 30px; padding-left: 10px;}
#header-top .language ul li:hover{background: #E8E8E8}

#header{padding-top: 20px; background: #fefefe;}
#header .logo{display: block; width: 183px; height: 65px; background: url(../images/logo1.png) no-repeat; float: left;}
#header .account{float: right; }
#header .account a{font-family: 微软雅黑, Arial; color: #bf3136; font-size: 16px; margin-top: 8px; margin-left: 100px; display: block; float: left;}
#header .account a:hover{color: #d35d61}
#header .header-menu{width: 100%; border-top: 1px solid #cbcbcb; height: 50px; background: #f5f5f5; border-bottom: 4px solid #343434;}
#header .header-menu ul{border-right: 1px solid #cbcbcb; width: 100%; box-sizing: border-box; display: inline-block;}
#header .header-menu li{float: left;}
#header .header-menu li{line-height: 50px; height: 50px; position: relative; border-left: 1px solid #cbcbcb; width: 220px; box-sizing: border-box; text-align: center; font-family: 微软雅黑; font-size: 16px;}
#header .header-menu li a{display: block; height: 50px; position: relative;}
#header .header-menu li a:before{content: ''; left: 0; top: 0; position: absolute; height: 50px; background: #fff; overflow: hidden; width: 1px;}
#header .header-menu li:hover > a, #header .header-menu li.active > a{border-bottom: 4px solid #ba0f18; color: #ba0f18}
#header .header-menu li:hover dl{display: block;}
#header .header-menu li dl{position: absolute; left: 0; top: 54px; right: 0; background: #fff; z-index: 9; display: none; overflow: hidden;}
#header .header-menu li dl a{line-height: 42px; height: 42px; display: block; color: #444; border-bottom: 1px dotted #ccc;}
#header .header-menu li dl a:hover{color: #ba0f18}

#banner{width: 100%; height: 339px; overflow: hidden; position: relative; color: #fff;}
#banner .banner-wrap{width: 1920px; left: 50%; margin-left: -960px; position: relative; height: 100%;}
#banner .banner-wrap ul{position: relative; left: 0;}
#banner .banner-wrap ul li{float: left; width: 1920px;}
#banner .banner-wrap ul li img{width: 100%; height: 339px}
#banner .banner-arrow{position: absolute; top: 125px; cursor: pointer; opacity: 0; transition:opacity .3s;}
#banner:hover .banner-arrow{opacity: 1;}
#banner .banner-arrow:hover{opacity: .6;}
#banner .banner-arrow.arrow-left{left: -100px;}
#banner .banner-arrow.arrow-right{right: -100px;}

.home-choose-us{margin-bottom: 30px;}
.home-choose-us li{float: left; width: 532px; height: 180px; position: relative; box-sizing: border-box; padding: 35px 0 0 100px; border: 1px solid #dcdcdc; border-right: 3px solid #dcdcdc; margin: 10px 10px 20px;}
.home-choose-us li:hover{background: #e7e7e7; border-right: 3px solid #c90101;}
.home-choose-us li h3{font-size: 24px; font-weight: 100; margin-bottom: 5px; color: #383838}
.home-choose-us li p{color: #a9a6a6;}
.home-choose-us li .ico{position: absolute; left: -9px; top: 41px; width: 91px; height: 80px;}
.home-choose-us li .ico.us1{background: url(../images/home/home-us1.png) no-repeat;}
.home-choose-us li .ico.us2{background: url(../images/home/home-us2.png) no-repeat;}
.home-choose-us li .ico.us3{background: url(../images/home/home-us3.png) no-repeat;}
.home-choose-us li .ico.us4{background: url(../images/home/home-us4.png) no-repeat;}
.home-choose-us li .ico.us5{background: url(../images/home/home-us5.png) no-repeat;}
.home-choose-us li .ico.us6{background: url(../images/home/home-us6.png) no-repeat;}
.home-choose-us li:hover .ico.us1{background: url(../images/home/home-us1-1.png) no-repeat;}
.home-choose-us li:hover .ico.us2{background: url(../images/home/home-us2-1.png) no-repeat;}
.home-choose-us li:hover .ico.us3{background: url(../images/home/home-us3-1.png) no-repeat;}
.home-choose-us li:hover .ico.us4{background: url(../images/home/home-us4-1.png) no-repeat;}
.home-choose-us li:hover .ico.us5{background: url(../images/home/home-us5-1.png) no-repeat;}
.home-choose-us li:hover .ico.us6{background: url(../images/home/home-us6-1.png) no-repeat;}
#hangqing{height: 68px; background: #1e2124; }
.home-hangqing{font-family: Arial; font-size: 18px; color: #fff; line-height: 68px; }
.home-hangqing .icon{margin-top: -3px; margin-left: 5px; margin-right: 5px;}
.home-hangqing .ul-wrap{width: 100%; height: 68px; overflow: hidden; position: relative;}
.home-hangqing ul{position: relative; width: 2000px; left: 0;}
.home-hangqing ul li{display: block; padding: 0 25px; float: left; text-indent: 15px;}
.home-hangqing .hangqing-wrap{width: 100%; height: 68px; overflow: hidden; position: relative;}
.home-title{text-align: center; padding: 50px 0 35px; font-family: Tahoma; color: #6d6d6d;}
.home-title h2{font-size: 36px; margin-bottom: 10px; font-weight: 100;}
.home-title p{font-size: 24px; }
.home-number{height: 195px; padding-top: 55px; background: #e6eff6;}
.home-faces{margin-bottom: 50px;}
.home-faces li{float: left; width: 518px; height: 295px; box-sizing: border-box; border: 1px solid #cdcdcd; padding: 10px 30px 20px 25px;}
.home-faces li.first{margin-right: 65px}
.home-faces li .img{float: left; width: 85px; height: 85px; position: relative; border-radius: 50%; overflow: hidden;}
.home-faces li .info{margin-left: 100px; color: #afafaf;}
.home-faces li .info b{display: block; margin-top: 5px; font-size: 24px; margin-bottom: 5px; color: #333;}
.home-faces li .info .text{min-height: 160px; border-bottom: 1px solid #dfdfdf; margin-bottom: 12px;}
#contact-us{background: url(../images//home/home-blockbg.jpg) no-repeat center 0; height: 198px; text-align: center; padding-top: 50px;}
#contact-us h2{font-size: 36px; margin-bottom: 10px;}
#contact-us p{font-size: 24px; margin-bottom: 20px;}
#contact-us .btns{display: inline-block; width: 220px; border: 4px solid #ff0000; border-radius: 30px; height: 50px; line-height: 50px; text-align: center; color: #f93f43;}
#contact-us .btns:hover{}

.article-content{color: #929191}
.article-content .phead{font-size: 18px; line-height: 22px;}
.article-content .txtimg{background: #f9f9f9; padding-top: 20px; margin-top: 20px;}
.article-content .txtimg img{display: block;}
.article-content .txtimg p{margin: 0 20px; margin-bottom: 10px;}
.article-content h1.title{font-size: 24px; color: #595959; margin-bottom: 10px; margin-top: 30px; text-align: center;}
.article-content p.time{text-align: center;}
.article-content .article-container{border-top: 1px solid #c0c0c0;border-bottom: 1px solid #c0c0c0; margin-top: 20px; margin-bottom: 20px; padding: 20px 0;}
.article-content .article-container p{line-height: 26px; margin-bottom: 10px; font-size: 18px;}
.article-content .article-contact{margin-bottom: 80px;}
.about-kerford{padding-top: 50px;}
.about-kerford li{width: 100%; display: inline-block; margin-bottom: 50px;}
.about-kerford li img{float: left;}
.about-kerford li .about-kmain{margin-left: 370px; border-bottom: 1px solid #c0c0c0; padding-bottom: 30px; min-height: 306px;}
.about-kerford li .about-kmain h3{font-size: 24px; font-family: Tahoma; border-bottom: 1px solid #c0c0c0; padding: 5px 0 15px; margin-bottom: 20px; font-weight: 100; color: #232323}
.about-kerford li .about-kmain p{font-size: 18px; line-height: 24px;}
.about-news li{width: 100%; display: inline-block; margin-bottom: 50px;}
.about-news li .img{width: 247px; height: 164px; float: left; overflow: hidden; position: relative;}
.about-news li .about-nmain{margin-left: 270px; border-bottom: 1px solid #c0c0c0;  min-height: 162px; position: relative;}
.about-news li .about-nmain h3{font-size: 28px; display: block; font-weight: 100; margin-bottom: 15px; font-family: Tahoma;}
.about-news li .about-nmain p{line-height: 22px; padding-bottom: 3px;}
.about-news li .about-nmain .time{position: absolute; right: 5px; top: 10px;}
.about-license{border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; margin-bottom: 30px; display: inline-block; width:100%;}
.about-license li{float: left; width: 33.33%; height: 300px; padding-top: 30px; padding-right: 40px; box-sizing: border-box;}
.about-license li b{display: block; color: #3b3b3b}
.about-license li p{font-size: 14px;}
.about-contact-us{padding-bottom: 30px}
.about-contact-us b{display: block; font-size: 26px; color: #222; border-bottom: 1px solid #ddd;}
.about-contact-us .contact-us{float: left; width: 520px;}
.about-contact-us .contact-us.fr{float: right;}
.about-contact-us .contact-us ul{margin-bottom: 20px;}
.about-contact-us .contact-us li {border-bottom: 1px dotted #ddd; padding: 11px 0; }
.about-contact-us .contact-us li span.icon {float: left; margin-left: 15px; }
.about-contact-us .contact-us li p {margin-left: 90px; font-size: 18px; }
.about-adv{}
.about-adv li{float: left; width: 492px; height: 295px; padding: 20px; margin:10px; background: #f9f9f9; text-align: center;}
.about-adv li b{display: block; font-size: 24px; margin-bottom: 5px; color: #222;}
.about-adv li p{text-align: left;}
.down-btn{font-size: 20px; border-radius: 4px; border: 1px solid #afafaf; display: inline-block; padding: 10px 20px; line-height: 30px;}
.down-btn2{font-size: 18px; width: 225px; padding-left: 0; padding-right: 0;}
.down-btn2 .icon{margin-top: -2px;}
.down-btn:hover{ border: 1px solid #222; color: #222;}
.down-btn span{margin-right: 5px;}

.toggle-menu{width: 418px; height: 47px; background: url(../images/products/metal-menu.jpg) no-repeat; display: block; margin-left: auto; margin-right: auto; line-height: 54px;}
.toggle-menu2{background: url(../images/products/metal-menu2.jpg) no-repeat}
.toggle-menu a{display: block; width: 50%; text-align: center; color: #cfcfcf; float: left;}
.toggle-menu a.active{color: #fff;}

@-webkit-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@-moz-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@-ms-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@-o-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@keyframes marquee {
  0%{left:0}
  100%{left: -100%}
}

.marquee {
  height: 120px;

  overflow: hidden;
  position: relative;
}
.marquee div {
  display: block;
  width: 200%;
  height: 120px;
  
  position: absolute;
  overflow: hidden;

  -webkit-animation: marquee 48s linear infinite;
  -moz-animation: marquee 48s linear infinite;
  -ms-animation: marquee 48s linear infinite;
  -o-animation: marquee 48s linear infinite;
  animation: marquee 48s linear infinite;
}